package com.ruoyi.common.constant;

/**
 * 作业票安全措施是否涉及枚举
 */
public enum WorkTicketMeasuresStatusEnum {
    YES("是","10"),
    NO("否","20");
    private String name;
    private String value;

    WorkTicketMeasuresStatusEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
